EDIT - feature request #8008

Use Nebula CheckboxGroup where possible
01/22/2019 01:42 PM - Patrick Plitzner

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

In some dialogs we have built this functionality on our own.
Maybe we can use the nebula solution to unify the code

Examples:

* Preferences
¢ DeleteConfiguration

https://wiki.eclipse.org/Nebula_CheckboxGroup

History

#1 - 12/03/2019 01:17 PM - Katja Luther

- Assignee changed from Patrick Plitzner to Katja Luther
